* {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
}
html body {
  height: 100%;
}
#root {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
}
#root .head {
  height: 1rem;
  background-color: #666FBD;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.15rem 0 0;
}
#root .head .left {
  font-size: 0.14rem;
  font-family: SourceHanSansCN-Bold, SourceHanSansCN;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 0.21rem;
}
#root .head .left img {
  width: 1.85rem;
  display: block;
  margin-left: 0.28rem;
}
#root .head .right span.img_header_btn {
  display: block;
  width: 0.4rem;
  height: 0.34rem;
  background-image: url('../assets/img/header_btn.png');
  background-size: cover;
  background-repeat: no-repeat;
}
#root .container {
  flex: 1;
  overflow-y: scroll;
}
#root .banner {
  width: 100%;
  height: 3.75rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('../assets/img/banner-kv.png');
  background-position: top center;
}
#root .content {
  font-size: 0.2rem;
  line-height: 0.2rem;
}
#root .content .search_box {
  width: 100%;
  height: 0.8rem;
  padding: 0.16rem 0.3rem;
  color: #535BAE;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}
#root .content .search_box > div {
  height: 0.5rem;
}
#root .content .search_box > div:first-of-type select {
  width: 2.4rem;
  height: 0.5rem;
  font-size: 0.2rem;
  border: 1px solid #535BAE;
  border-radius: 6px;
  color: #535BAE;
  padding: 0 0.1rem;
}
#root .content .search_box > div:first-of-type select option {
  color: #535BAE;
}
#root .content .search_box > div:last-of-type {
  width: 3.6rem;
  border: 1px solid #535BAE;
  border-radius: 6px;
  padding-left: 0.1rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
#root .content .search_box > div:last-of-type input {
  font-size: 0.2rem;
  height: 0.5rem;
  outline: none;
  border: none;
  color: #535BAE;
}
#root .content .search_box > div:last-of-type input::-webkit-input-placeholder {
  color: #535BAE;
}
#root .content .search_box > div:last-of-type input:-ms-input-placeholder {
  color: #535BAE;
}
#root .content .search_box > div:last-of-type input:input-placeholder {
  color: red;
}
#root .content .search_box > div:last-of-type span {
  display: block;
  width: 0.95rem;
  height: 0.33rem;
  line-height: 0.33rem;
  text-align: right;
  padding-right: 0.2rem;
  position: relative;
  box-sizing: border-box;
}
#root .content .search_box > div:last-of-type span::after {
  content: '';
  width: 0.22rem;
  height: 0.24rem;
  position: absolute;
  top: 0.05rem;
  left: 0;
  background-image: url('../assets/img/sousuo@2x.png');
  background-size: contain;
  background-repeat: no-repeat;
}
#root .content #gly_list_container {
  width: 100%;
  padding: 0.43rem 0.3rem 0;
  box-sizing: border-box;
  background-image: url('../assets/img/content_bg@2x.png');
  background-size: 100%;
  background-repeat: no-repeat;
  min-height: 3rem;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
}
#root .content #gly_list_container > .no_data {
  width: 100%;
  text-align: center;
  margin-top: 2.5rem;
  color: #535BAE;
}
#root .content #gly_list_container > .no_data p {
  margin-top: 0.2rem;
}
#root .content #gly_list_container > div.personal_item {
  width: 3.3rem;
  min-height: 4.18rem;
  background-color: url('../assets/img/jiangbei@2x.png');
  margin-right: 0.3rem;
  position: relative;
  background: #FFFFFF;
  box-shadow: 0px 0px 0.1rem 0px rgba(83, 91, 174, 0.2);
  border-radius: 0.04rem;
  margin-bottom: 0.53rem;
}
#root .content #gly_list_container > div.personal_item:nth-child(2n) {
  margin-right: 0;
}
#root .content #gly_list_container > div.personal_item .fix {
  position: absolute;
  left: 0;
  top: 0.12rem;
  height: 0.6rem;
  line-height: 0.36rem;
  z-index: 9;
}
#root .content #gly_list_container > div.personal_item .fix::after {
  content: '';
  position: absolute;
  top: -0.24rem;
  left: 0;
  width: 0.4rem;
  height: 0.6rem;
  background-image: url('../assets/img/jiangbei@2x.png');
  background-size: contain;
  background-repeat: no-repeat;
}
#root .content #gly_list_container > div.personal_item .fix span {
  display: inline-block;
  height: 0.36rem;
  padding-left: 0.4rem;
  line-height: 0.36rem;
  padding-right: 0.17rem;
  font-weight: bold;
  color: #FFFFFF;
  text-shadow: 0px 0px 0.1rem rgba(83, 91, 174, 0.2);
  background: linear-gradient(90deg, #0298FF 0%, #9ECF6C 100%);
  box-shadow: 0px 0px 0.1rem 0px rgba(83, 91, 174, 0.2);
  border-radius: 0px 0.46rem 0.46rem 0px;
}
#root .content #gly_list_container > div.personal_item .person_head {
  width: 100%;
  height: 1.86rem;
  position: relative;
}
#root .content #gly_list_container > div.personal_item .person_head img {
  width: 100%;
  height: 1.86rem;
}
#root .content #gly_list_container > div.personal_item .person_head span {
  position: absolute;
  right: 0.1rem;
  bottom: 0.1rem;
  color: #FFFFFF;
  padding: 0.08rem 0.14rem;
  background: linear-gradient(90deg, #0298FF 0%, #9ECF6C 100%);
  box-shadow: 0px 0px 0.1rem 0rem rgba(83, 91, 174, 0.2);
  border-radius: 0.04rem;
}
#root .content #gly_list_container > div.personal_item .person_content {
  padding: 0.15rem;
  box-sizing: border-box;
}
#root .content #gly_list_container > div.personal_item .person_content p {
  font-size: 0.16rem;
  font-weight: 400;
  color: #666666;
  line-height: 0.22rem;
  text-shadow: 0px 0px 0.1rem rgba(83, 91, 174, 0.2);
  padding-left: 0.26rem;
  box-sizing: border-box;
  margin-bottom: 0.1rem;
}
#root .content #gly_list_container > div.personal_item .person_content p.title {
  padding-left: 0;
  font-size: 0.24rem;
  font-weight: 600;
  color: #333333;
  line-height: 0.33rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-bottom: 0.15rem;
  min-height: 0.6rem;
}
#root .content #gly_list_container > div.personal_item .person_content p.hosptial {
  position: relative;
}
#root .content #gly_list_container > div.personal_item .person_content p.hosptial::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0.16rem;
  height: 0.16rem;
  background-image: url('../assets/img/yiyuan@2x.png');
  background-size: contain;
  background-repeat: no-repeat;
}
#root .content #gly_list_container > div.personal_item .person_content p.keshi {
  position: relative;
}
#root .content #gly_list_container > div.personal_item .person_content p.keshi::before {
  content: '';
  position: absolute;
  top: 0.02rem;
  left: 0;
  width: 0.16rem;
  height: 0.16rem;
  background-image: url('../assets/img/keshi@2x.png');
  background-size: contain;
  background-repeat: no-repeat;
}
#root .content #gly_list_container > div.personal_item .person_content .person_bottom {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  height: 0.46rem;
  margin-top: 0.25rem;
  display: none;
}
#root .content #gly_list_container > div.personal_item .person_content .person_bottom .left {
  font-size: 0.2rem;
  font-weight: 400;
  color: #FF7825;
  line-height: 0.28rem;
  text-shadow: 0px 0px 0.1rem rgba(83, 91, 174, 0.2);
}
#root .content #gly_list_container > div.personal_item .person_content .person_bottom .right {
  width: 1.4rem;
  height: 0.46rem;
  background: #666FBD;
  box-shadow: 0px 0px 0.1rem 0px rgba(83, 91, 174, 0.2);
  border-radius: 0.04rem;
  font-size: 0.2rem;
  color: #FFFFFF;
  text-shadow: 0px 0px 0.1rem rgba(83, 91, 174, 0.2);
  line-height: 0.46rem;
  text-align: center;
}
#root .content #gly_list_container > .pull_more_animate {
  width: 100%;
  height: 1rem;
  line-height: 1rem;
  font-size: 0.2rem;
  text-align: center;
  color: #535BAE;
}
